Events Manager and WPML Compatability

Integrates the Events Manager and WPML plugins together to provide a smoother multilingual experience (Requires Events Manager and WPML)

Author:Marcus Sykes (profile at wordpress.org)
WordPress version required:3.3
WordPress version tested:4.9.5
Plugin version:1.2
Added to WordPress repository:21-12-2012
Last updated:23-11-2017
Rating, %:56
Rated by:10
Plugin URI:http://wp-events-plugin.com
Total downloads:16 481
Active installs:2 000+
plugin download
Click to start download


FAQ
ChangeLog